Subject: Re: [lojban] tts audio samples

From: Robin Lee Powell <[email-masked]>
Date: Wed, 27 Feb 2002 15:48:54 -0800

On Tue, Feb 19, 2002 at 03:37:52PM +0100, Candide Kemmler wrote:
> Hi,
> 
> I had almost finished this job more than a month ago. 10 days ago, I
> finally recorded the 7 remaining diphones. And now is the time to
> decide myself to finally make this available. :-)

Wow. That's incredibly cool. What can be done with this?

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ BTW, I'm male, honest.
le datni cu djica le nu zifre .iku'i .oi le so'e datni cu to'e te pilno
je xlali -- RLP http://www.lojban.org/